:root {
    --color-main: #24364B;
    --color-main-700: #527CB3;
    --color-main-900: #6A9DE6;
    --color-bg:  #F5F1E8;
    --color-text: #0d141C;
    --color-accent1: #B7674C;
    --color-accent2: #C8A95B;
}

body {
    margin: 0;
    background-color: var(--color-bg);
    color: var(--color-text);
}

header {
    padding: 2rem;
    background-color: var(--color-main);
    color: var(--color-main-900);
}

main {
    padding: 1rem 2rem;
}

main h2 {
    color: var(--color-accent1);
}

.gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 2rem;
}

.gallery-item {
    width: 360px;
    height: 100%;
    object-fit: contain;
}

.gallery-item figure {
    margin: 0;
}

footer {
    padding: 2rem;
    display: flex;
    justify-content: center;
    background-color: var(--color-accent1);
    color: var(--color-text);
}